.bgBannerTitleText 
{
	background-color: rgba(0, 164, 65, 0.75);
}

.bgBannerTitleCut 
{
	border-top-color: rgba(0, 164, 65, 0.75);
}

.bgBannerText {
	background-color: rgba(0, 164, 65, 1);
}

#bannerTitle
{
	height: 150px;
}

#bannerTitleCut
{
	height: 150px;
	border-top-width: 150px;
	border-right: 150px solid rgba(0,0,0,0);
}

#bannerTitleText
{
	line-height: 75px;
}

#bannerTitleText span
{
	display: inline-block;
	width: 250px;
	text-align: left;
}

.bigSubTitle
{
	font-size: 1.5em;
}

.bannerTextSub
{
	width: 100%;
	margin: 0;
	padding: 0;
	padding-bottom: 50px;
}

.specialText
{
	color: rgba(0, 164, 65, 1);
}


#countRepairers
{
	right: 50px;
	background-color: rgba(0, 164, 65, 1);
}

.subHeadingButton
{
	color: rgba(0, 164, 65, 1);
}

#subHeadingButtonVideo
{
	float: none;
	margin: 0 auto;
}

.clientName
{
	background-color: rgba(0, 164, 65, 1);
}


.clientImage
{
	height: 0;
	background-image: none;
}

.clientAddressArea
{
	background-image: none;
}

.clientAddressAreaText
{
	font-size: 11px;
	padding:1em;
}

.searchDialog
{
	display: none;	
}

.networkTextPerson
{
	margin-top: 15px;
	text-align:right;
}